.two-blocks {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  padding: 80px 40px;
  background-color: #f3f3f3;
}
@media (max-width: 767px) {
  .two-blocks {
    flex-direction: column;
    padding: 40px 20px;
  }
}
.two-blocks .left,
.two-blocks .right {
  flex: 0 0 48%;
}
@media (max-width: 767px) {
  .two-blocks .left,
  .two-blocks .right {
    flex: 0 0 100%;
  }
}
.two-blocks .left img {
  width: 100%;
  height: auto;
  height: 436px;
  object-fit: contain;
  object-position: center;
}
.two-blocks .right .tagline {
  font-family: Lato;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 8.5%;
  text-align: center;
  text-transform: uppercase;
  color: #000;
}
.two-blocks .right .title {
  font-family: Oswald;
  font-weight: 300;
  font-style: Light;
  font-size: 55px;
  line-height: 83px;
  letter-spacing: 7%;
  text-align: center;
  text-transform: uppercase;
  color: var(--primaryColor);
}
.two-blocks .right .hr {
  width: 100px;
  height: 7px;
  margin: 20px auto 20px auto;
  background-color: var(--tertiaryColor);
  position: relative;
}
@media (max-width: 767px) {
  .two-blocks .right .hr {
    margin: 20px auto 20px auto;
  }
}

#awards-logos {
  padding: 20px 50px 60px 50px;
  margin-top: -30px;
  background-color: #f3f3f3;
}
@media (max-width: 767px) {
  #awards-logos {
    padding: 20px 20px 60px 20px;
  }
}
#awards-logos .awards-logos-inner {
  max-width: 1250px;
  margin: 0 auto;
  position: relative;
}
#awards-logos .awards-logos-inner .awards-logos-slider .item {
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 15px;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  padding: 20px 0;
}
#awards-logos .awards-logos-inner .awards-logos-slider .item img {
  max-height: 100%;
  max-width: 100%;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
